@font-face {
    font-family: game_over;
    src: url('font/game_over.ttf');
}

* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

section {
    padding: 1rem 8rem 1rem 8rem;
    margin: 0 auto 1rem auto;
    width: 80%;
}

h3 {
    margin-bottom: 0 !important;
}

#header {
    width: 100% !important;
    margin-bottom: 1rem;
}
#header a.selected {
    text-decoration: underline !important;
}

.separator {
    border-left: 1px solid #000;
    height: 3rem;
    width: 1px;
}
.separator.horizontal {
    border-left: 0;
    border-bottom: 1px solid #000;
    height: 1px;
    width: 5rem;
    margin: 0 auto;
}

#home:hover {
    cursor: pointer;
}

.title-text {
    font-size: 40pt;
    font-family: game_over;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-small {
    font-size: 85%;
}

.text-grey {
    color: #8a8a8a;
}

.no-bullet {
    list-style: none;
    padding-left: 1rem;
}

.cursus-element {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}
.cursus-element p {
    margin-bottom: 0;
}

.professional-element {
    margin-bottom: 1rem;
}
.professional-element p {
    margin-bottom: 0;
}
.professional-element .description {
    margin-top: 0.5rem;
}

#go-up-btn {
    border:2px solid #f0f0f0;
    color: #828282;
    position: fixed;
    bottom: 11rem;
    right: 1rem;
}
#go-up-btn:hover {
    background-color: #f0f0f0;
    transition: ease-in-out 0.3s;
}

#footer {
    background: #1b1d1d !important;
    color: white;
    padding: 1rem 2rem;
    margin-top: 1rem;
    height: 10rem;
}
#footer a {
    color: white;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

@media (min-width: 1200px) {
    nav {
        padding: 1rem;
        border: 1px solid #000;
    }
}

@media (min-width: 576px) and (max-width: 1199px) {
    nav {
        padding: 3rem;
        border: 1px solid #000;
    }
}

@media (max-width: 575px) {
    nav {
        padding: 10rem;
        border: 1px solid #000;
    }
}
